@charset "utf-8";
.moduletable_ms1,
.module_ms1,
.moduletext_ms1{
	background-color: #fff;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
	text-shadow: -1px 1px 0 #3F4345;
}
#footer a:hover{
	color: #336933;
}
.moduletable_ms1 h3, .module_ms1 h3, .moduletext_ms1 h3 {
    border-top: 8px solid #339633;
    color: #339633;
}
.navbar-inverse .navbar-inner {
    background-color: #339633;
    border-bottom: 1px solid #336933;
    border-top: 1px solid #336933;        
}

#toolbar .navbar .btn-navbar .icon-bar{
	background-color: #336933;
}
code{
	color: #339633;
}
.form-actions{
	background-color: #f1f1f1;
	border: 0 none;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{
	border-color:#339633;
	box-shadow: 0 0 6px #B3D1C1;
}
.nav-tabs > .open h3 a,
.nav-tabs > .open h3 a:hover {
	background-color: #F0F0ED;
}